Bug 110127 - No gnome-common package in Fedora Core 1
No gnome-common package in Fedora Core 1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libgnome (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 18:43 EST by Pierre Sarrazin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:15:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pierre Sarrazin 2003-11-14 18:43:41 EST
There is no gnome-common package in Fedora Core 1.  This package
contains gnome-autogen.sh, which is necessary for developers.
Comment 1 Ray Strode [halfline] 2005-05-11 18:15:00 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.